
/**
 * horizontal navigation bar
 */
#hmain { display: block; border: 0; height: 22px; }
.hnav, .hnav ul li a { background-color: #362164; color: #fff; padding-top: 2px; padding-bottom: 2px; }
.hnav ul, .hnav ul li { display: inline; list-style-type: none; margin: 0; padding: 0; }
.hnav ul li a { margin: 0 0 0 0; padding-left: 5px; padding-right: 5px; white-space: nowrap; font-weight: bold; text-decoration: none; }
.hnav ul li a:active, .hnav ul li a:hover { color: #FE7C00; }

.col_middle { margin: 1px 2px 1px 2px; }
.col_left { margin: 1px 6px 1px 6px; }
.col_right { margin: 1px 6px 1px 6px; }

.pagetext { margin: 0 4px 0 4px; }
.catQuote { display: block; }
.wishlist_url { width: 200px; }



body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #ffffff;
}

pre {
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    width: 99%;
}

.hide { display: none !important; }

a { font-weight: bold; color: #362164; }
a:hover { color: #FF8000; }

.stockText { white-space: nowrap; font-weight: bold; color: #362164; }
.offerText { font-weight: bold; color: #FF0000; }
.redbold { font-size: 110%; font-weight: bold; color: #FF0000; }
.blue { color: #0000FF; }
.red { color: #FF0000; }
.green { color: #00CC00; }
.ipoints_pink { color: #EE008E; }
.small { font-size: 90%; }
.offerHeaderText { display: block; font-weight: bold; color: #FF0000; text-align: center; }

.listNoReviews { display: block; float: right; color: #FE7C00; font-size: 0.90em; padding-left: 2px; padding-right: 2px; }

.basketMessage { display: block; color: #FF0000; text-align: center; font-weight: bold; }
.basketHeader { font-size: 160%; display: block; color: #362164; text-align: center; font-weight: bold; }

.basketRemoveGif { margin: 6px 2px 2px 2px; }

form { padding: 0; margin: 0; }
form label { font-weight: bold; }
fieldset { border: 0; margin: 0; padding: 0; }

.login_message { color: #362164; text-align: center; }
.login_error { color: #FF0000; text-align: center; }
.login_form { width: 100%; }
.login_form_left { width: 49%; float: left; }
.login_form_right { width: 49%; float: right; }

.tab_inside { padding: 0 4px 0 4px; }
.inside2 { padding: 4px; }

.lineMega { display: block; margin: 2px 4px 2px 4px; font-weight: bold; font-size: 16px; color: #362164; border-bottom: 1px solid #362164; }
.megaheadingO { font-weight: bold; color: #362164; font-size: 18px; }

/*
 *
*/
#flashlogo { float: left; width: 387px; height: 94px; overflow: hidden; }
#flashlogo img { width: 342px; height: 106px; }
#flashbanner { width: 468px; height: 60px; }
div#logo { float: left; width: 387px; height: 94px; overflow: hidden; padding: 0; margin: 0 }
div#logo img { width: 387px; height: 94px; padding: 0; margin: 0 }
#masthead { margin: 0; padding: 0; height: 94px; }
#masthead-container { padding: 0px; margin: 0px; background-color: #ffffff; background: url(/gifs/logo-swf-bg.jpg) repeat; height: 94px; }
#masthead-container h1 { margin: 0; padding: 0; background: transparent url(/gifs/logo2.jpg) no-repeat top left; float: left; width: 387px; height: 106px; }
#masthead-container h1 span { display: none; }
#topBarRight { float: right; width: 598px; padding: 3px 1px 4px 2px; color: #362164; font-weight: bold; }
#bannerBox { margin-left: 128px; height: 60px; width: 468px; border: 0px; }
#socialBox { float: left; height: 22px; margin: 4px 1px 2px 1px; }
.fb-like { vertical-align: top; }
.topBanner { height: 60px; width: 468px; border: 0px; }
#phoneNo { padding-top: 4px; float: left; }
#phoneNo span { font-weight: normal; }
#searchBox { padding-top: 2px; float: right; }

.padtop { padding-top: 8px; }

/*
 * Middle column layout
*/
.a1col { margin: 8px 0 0 0; width: 100%; }

.a2col { margin: 8px 0 0 0; width: 100%; }
.a2col_left { width: 49%; float: left; }
.a2col_right { width: 49%; float: right; }

/*
 * Middle column general
*/
#middle-column h1 { position: relative; margin: 4px 2px 1px 2px; font-size: 150%; color: #362164; border-bottom: solid 1px #362164; }

/*
 *
*/
div.lcol { position: relative; margin: 0 0 0 0; }
div.lcol_item { margin: 10px 0 0 0; }
div.lcol_item h3 { padding: 2px; margin: 0 0 0 0; font-size: 100%; font-weight: bold; background-color: #362164; color: #FFFFFF; }
div.lcol_item a { font-weight: normal; }

/*
 *
*/
div.rcol { position: relative; margin: 0 -1px 0 0; }
div.rcol_item { margin: 10px -1px 0 0; }
div.rcol_item h3 { padding: 2px; margin: 0 0 0 0; font-size: 100%; font-weight: bold; background-color: #362164; color: #FFFFFF; }
div.rcol_item_boxed { margin: 10px -1px 0 0; border: solid 1px #362164; }
div.rcol_item_boxed h3 { padding: 2px; margin: 0 0 0 0; font-size: 100%; font-weight: bold; background-color: #362164; color: #FFFFFF; }


/*
 * Box Style1
*/
.Box1 { display: block; border: 0px; padding: 0px; }
.b1top { overflow: hidden; height: 6px; background: url('/gifs/b1top-bg.jpg'); }
.b1top-left { float: left; width: 3px; height: 6px; background: url('/gifs/b1top-left.jpg') top left no-repeat; }
.b1top-right { float: right; width: 9px; height: 6px; background: url('/gifs/b1top-right.jpg') top right no-repeat; }
.b1mid { border-left: solid 1px #362164; background: url('/gifs/b1mid-bg2.jpg') top right repeat; }
.b1mid-content { margin-left: 5px; margin-right: 12px; padding-bottom: 2px; }
.b1bot { overflow: hidden; height: 9px; background: url('/gifs/b1bot-bg.jpg'); clear: both; }
.b1bot-left { float: left; width: 7px; height: 9px; background: url('/gifs/b1bot-left.jpg') top left no-repeat; }
.b1bot-right { float: right; width: 9px; height: 9px; background: url('/gifs/b1bot-right.jpg') top right no-repeat; }
.b1mid-content2 { margin-left: 0px; margin-right: 8px; padding-bottom: 2px; }

/*
 * Box Style2
*/
.Box2 { display: block; border: 0px; padding: 0px; }
.b2top { overflow: hidden; height: 6px; background: url('/gifs/b2top-bg.jpg'); }
.b2top-left { float: left; width: 3px; height: 6px; background: url('/gifs/b2top-left.jpg') top left no-repeat; }
.b2top-right { float: right; width: 9px; height: 6px; background: url('/gifs/b2top-right.jpg') top right no-repeat; }
.b2mid { height: 100%; border-left: solid 1px #362164; background: url('/gifs/b2mid-bg2.jpg') top right repeat; }
.b2mid-content { margin-left: 5px; margin-right: 12px; padding-bottom: 2px; }
.b2bot { overflow: hidden; height: 9px; background: url('/gifs/b2bot-bg.jpg'); }
.b2bot-left { float: left; width: 7px; height: 9px; background: url('/gifs/b2bot-left.jpg') top left no-repeat; }
.b2bot-right { float: right; width: 9px; height: 9px; background: url('/gifs/b2bot-right.jpg') top right no-repeat; }
.b2mid-content2 { margin-left: 0px; margin-right: 8px; padding-bottom: 2px; }

/*
 * Box Style3
*/
.Box3 { display: block; border: 0px; padding: 0px; }
.b3top { padding: 1px 1px 1px 5px; overflow: hidden; height: 15px; color: #FFFFFF; text-align: left; font-weight: bold; background-color: #362164; }
.b3mid { overflow: hidden; height: 125px; background: url('/gifs/newsitebox_1x131.jpg'); }

/*
 * Box Style4
*/
.Box4 { display: block; border: 0px; padding: 0px; border: solid 1px #000000; }
.b4mid { overflow: hidden; }

/*
 * Box Style5
*/
.Box5 { display: block; border: 0px; padding: 0px; }
.b5top { padding: 1px 1px 1px 5px; overflow: hidden; height: 15px; color: #FFFFFF; text-align: left; font-weight: bold; background-color: #362164; }
.b5mid { overflow: hidden; height: 75px; background: url('/gifs/newsiteok81high.jpg'); }

#middleColumn h1 { margin: 2px; margin-top: 4px; margin-bottom: 4px; font-size: 160%; color: #362164; border-bottom: solid 1px #362164; }

/*
 *
*/
.TabBox1 { display: block; margin: 8px 4px 0 4px; border: 0px; padding: 0px; }
.tb1-tab { height: 22px; overflow: hidden; }
.tb1-tab-left { float: left; height: 22px; background: url('/gifs/tb1-tab-left.jpg') top left no-repeat; }
.tb1-tab-left h2 { display: compact; margin: 0 0 0 3px; padding: 4px 4px 3px 3px;; border: 0 0 0 0; background-color: #362164; color: #FE7C00; font-size: 105%; }
.tb1-tab-right { float: left; width: 9px; height: 22px; background: url('/gifs/tb1-tab-right.jpg') top  no-repeat; }
.tabTable { border: 0; padding: 0; margin: -3px 0 0 0; }

/*
 *
*/
.tb1-top { overflow: hidden; height: 8px; background: url('/gifs/tb1-top-bg.jpg'); }
.tb1-top-left { float: left; width: 3px; height: 8px; background: url('/gifs/tb1-top-left.jpg') top left no-repeat; }
.tb1-top-right { float: right; width: 10px; height: 8px; background: url('/gifs/tb1-top-right.jpg') top right no-repeat; }
.tb1-mid { height: 100%; border-left: solid 1px #362164; background: url('/gifs/tb1-mid-bg.jpg') top right repeat; }
.tb1-mid-content { margin-left: 0px; margin-right: 8px; padding-bottom: 2px; }
.tb1-bot { overflow: hidden; height: 9px; background: url('/gifs/tb1-bot-bg.jpg'); }
.tb1-bot-left { float: left; width: 8px; height: 9px; background: url('/gifs/tb1-bot-left.jpg') top left no-repeat; }
.tb1-bot-right { float: right; width: 10px; height: 9px; background: url('/gifs/tb1-bot-right.jpg') top right no-repeat; }

/*
 *
*/
.tb2-top { overflow: hidden; height: 8px; background: url('/gifs/tb2-top-bg.jpg'); }
.tb2-top-left { float: left; width: 3px; height: 8px; background: url('/gifs/tb2-top-left.jpg') top left no-repeat; }
.tb2-top-right { float: right; width: 10px; height: 8px; background: url('/gifs/tb2-top-right.jpg') top right no-repeat; }
.tb2-mid { height: 100%; border-left: solid 1px #362164; background: url('/gifs/tb2-mid-bg.jpg') top right repeat; }
.tb2-mid-content { margin-left: 0px; margin-right: 8px; padding-bottom: 2px; }
.tb2-bot { overflow: hidden; height: 9px; background: url('/gifs/tb2-bot-bg.jpg'); }
.tb2-bot-left { float: left; width: 8px; height: 9px; background: url('/gifs/tb2-bot-left.jpg') top left no-repeat; }
.tb2-bot-right { float: right; width: 10px; height: 9px; background: url('/gifs/tb2-bot-right.jpg') top right no-repeat; }

/*
 * Product Table and Product Price Table
*/
.producttable { margin: 8px 4px 0 4px; }
.pTable { width: 100%; padding: 0; border-collapse: collapse; margin: 0 0 0 0; }
.pTable tr td { vertical-align: top; border-top: solid 1px #000; }
.pTable tr td img { padding: 1px; border: 0px; }

.imageThumb { float: right; height: 150px; padding: 8px; }
.productProperty { float: left; width: 172px; height: 40px; border: dotted 1px #C0C0C0; text-align: center; }

.ptThumb { text-align: center; }
.ptInfo { text-align: left; }
.ptPricing { text-align: right; }

.ppTable { width: 100%; padding: 0; border: 0; }
.ppTable tr td { border: 0; white-space: nowrap; }
.ppTdesc { text-align: left; }
.ppTprice { text-align: right; color:	blue; }
.ppTbuy { text-align: right; }
.blueText { color: blue; }

.navigationtable { margin: 8px 4px 0 4px; }
.pnTable { width: 100%; padding: 0px; border: 0px; margin: 0px; margin-top: -3px; margin-bottom: -3px; }
.pnTable tr td { white-space: nowrap; text-align: center; }

.TabItem { margin: 8px 0 0 0; }
.loTable { width: 100%; padding: 0; border: 0; border-collapse: collapse; margin: -3px 0 -3px 0; }

.lo1Table { width: 100%; padding: 0; border: 0; margin: -2px 0 0 0; }
.lo1Table td { text-align: center; font-weight: bold; }

.lo2Table { width: 100%; padding: 0; border-top: solid 1px #000; margin: 0; }
.lo2Table td { text-align: center; }

.property00 { margin-left: 4px; margin-right: 5px; margin-top: 15px; margin-bottom: 5px; border: 0px; padding: 0px; }
.property01 { display: block; float: left; width: 30%; text-align: center; margin-bottom: 10px; }
.property02 { display: block; float: right; width: 70%; text-align: center; margin-bottom: 10px; }

.smallHeaderText { font-weight: bold; }

/*
 *
 */
.recentHeader { display: block; font-weight: bold; border-bottom: solid 1px #000000; }
.recentList { text-align: center; }

/*
 *
 */
.basket_table { border: 0; border-spacing: 0; border-collapse: collapse; padding: 1px; margin: 0 0 0 0; width: 100%; }
.basket_table td { padding: 0 3px 0 3px; vertical-align: top; }
.basket_table th { white-space: nowrap; background-color: #e9e9ef; }
.basket_table_btns { width: 100%; }
.basket_table_btns td { text-align: center; width: 33%; }
.bt_hl { font-weight: bold; border-top: solid 1px #000000; border-bottom: solid 1px #000000; }

.choosepp { width: 100%; border: 4px solid #362164; border-spacing: 4px; }
.choosepp tr td { vertical-align: middle; text-align: left; }
.choosepp tr:nth-child(1) td { text-align: center; padding: 2px; background-color: #fff; color: #362164; font-weight: bold; font-size: 110%; }
.choosepp tr:nth-child(4) td { text-align: right; }
.choosepp tr td input[type="radio"] { display: inline-block; height: 100%; margin: 0; }
.choosepp tr td span { display: inline-block; height: 100%; margin: 0; vertical-align: middle; }

.small_basket_table { border: 0; border-spacing: 0; border-collapse: collapse; padding: 1px; margin: 0 0 0 0; width: 100%; font-size: 95%; }
.small_basket_table td { padding: 0 3px 0 3px; }
.small_basket_table th { white-space: nowrap; background-color: #e9e9ef; }

.al_right { text-align: right; }
.al_center { text-align: center; }


/*
 *
 */
.container1 { width: 100%; margin: 0; padding: 0; border: 0; border-spacing: 0; border-collapse: collapse; }
.container2 { width: 100%; margin: 0px; padding: 2px; border-spacing: 0px; border-collapse: none; }
.container3 { width: 100%; margin: 5px; padding: 5px; border: 0 0 0 0; border-spacing: 0; border-collapse: collapse; }
.container4 { width: 100%; margin: 0; padding: 0; }
.container_bordered { margin: 0; padding: 2px; border-top: solid 1px #EE008E; border-bottom: solid 1px #EE008E; border-left: solid 1px #EE008E; border-right: solid 1px #EE008E; border-spacing: 0; border-collapse: collapse; }
.delivery_message { width: 100%; padding: 5px; }
.delivery_options { width: 100%; }

/*
 *
*/
.checkout_add_address { width: 100%; }
.checkout_choose_address { width: 100%; }

.addressTable { border: 0; border-spacing: 0; border-collapse: collapse; padding: 0; margin: 0 0 0 0; width: 100%; }
.addressTable td { padding: 0 3px 0 3px; }
.addressTable th { white-space: nowrap; background-color: #e9e9ef; }

.routeTable { border: 0; padding: 0; margin: 0 0 0 0; width: 100%; }
.routeTable td { vertical-align: middle; text-align: center; }

.authCardMsg { border: 0; padding: 0; margin: 0 0 0 0; width: 100%; }

.checkoutConfirmTable { border-spacing: 0; border-collapse: collapse; margin: 0 0 0 0; }
.checkoutConfirmTable td { vertical-align: top; padding: 2px; }
.checkoutConfirmTable th { vertical-align: top; text-align: center; white-space: nowrap; background-color: #e9e9ef; border: solid 1px #362164; padding: 2px; }
.checkoutConfirmTable td pre {
    margin: 0;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    width: 99%;
}

.tabHeader { display: block; background-color: #e9e9ef; color: #0000FF; text-align: center; font-weight: bold; }

#sagePayIFrame { border: 0px; margin: 2px 2px 2px 10px; width: 665px; height: 420px; /* background: url(/images/other/loading.gif) no-repeat top center; */ }

.sectionHeader { margin: 0px 10px 4px 10px; padding: 2px 0px 2px 0px; font: 18px Verdana, Arial, Helvetica; color: #362164; text-align: left; border-bottom: 1px solid #362164; }

.form1Header { font: 14px Arial, Helvetica, sans-serif; text-align: left; padding: 5px; }
#cardsImage { float: right; padding: 2px; }

.form1Table { margin: 0px 10px 4px 10px; width: 100%; border-collapse: collapse; } 
.form1Table td { padding: 1px 10px 1px 3px; vertical-align: top; } 
.form1Table .form1Header { text-align: center; }
.form1Table .form1Label { width: 150px; text-align: left; font: 14px Arial, Helvetica, sans-serif; color: #575C53; white-space: nowrap; }
.form1Table .form1Data { font: 14px Arial, Helvetica, sans-serif; color: #575C53; width: auto; }
.form1Table .form1Info { padding-top: 5px; font: 10px Arial, Helvetica, sans-serif; color: #575C53; }
.form1Table .form1Options { text-align: right; vertical-align: middle; }

.errortext { color: #D80000; font-weight: bold; }
#paymentError { text-align: center; padding: 10px; font-weight: bold; }


/*
 *
 * V2 Bits
 *
 */

/******************************************* my additions ************************************************/
#detailTabContent { display: block; margin: 5px 0px 5px 0px; padding: 4px; }
#tabs { margin-top: 5px; }

#dialog-form fieldset { text-align: left; }
#dialog-form label { display: inline-block; text-align: right; font-weight: bold; width:120px; }
#dialog-form input { display: inline-block; }

table.tableselect { width:100%; border: #C0C0C0 1px solid; margin-bottom: 0px; }
table.tableselect thead tr th, table.tableselect tfoot tr th { background-color: #e6EEEE; padding: 1px; text-align:center; }
table.tableselect tr { vertical-align: top; }
table.tableselect tbody td { padding: 1px; }
table.tableselect tbody tr:hover { background-color: #eee; }
table.tableselect input { margin: 1px; }

table.tablenoselect { width:100%; border: #C0C0C0 1px solid; margin-bottom: 0px; }
table.tablenoselect thead tr th, table.tablenoselect tfoot tr th { background-color: #e6EEEE; padding: 1px; text-align:center; }
table.tablenoselect tr { vertical-align: top; }
table.tablenoselect tbody td { padding: 1px; background-color: #FFFFFF; }
table.tablenoselect tbody tr:hover { background-color: #eee; }
table.tablenoselect input { margin: 1px; }

.tcolId { text-align:left; }
.tcolName { text-align:left; }
.tcolSize { text-align:left; white-space: nowrap; }
.tcolPrice { text-align:right; white-space: nowrap; }
.tcolStatus { text-align: center; white-space: nowrap; }
.tcolStock { text-align:center; }
.tcolPriceType { text-align:center; }
.tcolSel { text-align:center; }
.tcolTimestamp { text-align:right; white-space: nowrap; }
.tcolText { text-align:left; }
.tcolDate { text-align:right; white-space: nowrap; }
.tcolDateTime { text-align:right; white-space: nowrap; }
.tcolYesNo { text-align:center; }
.tcolYes { text-align:center; background:url("/images/other/tick.png") no-repeat center; width: 14px; }
.tcolNo { text-align:center; background:url("/images/other/cross.png") no-repeat center; width: 14px; }
.tcolNoWrapLeft { text-align:left; white-space: nowrap; }
.tcolNoWrapRight { text-align:right; white-space: nowrap; }
.tcolNoWrapCenter { text-align:center; white-space: nowrap; }

#listFilterNav { height: 48px; background: #F0F0F0; border: #C0C0C0 1px solid; padding: 2px; margin-bottom: 5px; }
#listFilterButtons { background: #F0F0F0; border-left: #C0C0C0 1px solid; border-right: #C0C0C0 1px solid; border-bottom: #C0C0C0 1px solid; padding: 2px; margin-bottom: 2px; }
#listFilterNav div { float: left; text-align: center; margin-top: 2px; margin-bottom: 2px; margin-left: 6px; margin-right: 6px; padding: 2px; }
#listFilterB1, #listFilterB2 {  font-weight: bold; line-height: 150%; }
#filterListItem { float: left; margin: 0 4px 0 4px; }

#addItemSearchResults { width: 100%; border-collapse:collapse; }
#addItemSearchResults tbody tr:hover { background-color: #eee; }
#addItemSearchResults th { background-color: #e6EEEE; border:1px solid #000; padding:2px; }
#addItemSearchResults td { border:1px solid #000; padding:2px; }

#orderSearchResults { width:100%; }
#orderSearchResults th { background-color: #e6EEEE; padding: 2px; }

span.col1 { position: absolute; margin: 0px 0px 0px 2px; font-weight: bold }
span.col2 { position: absolute; margin-left:140px; }
p.col2 { margin: 0px 0px 0px 140px; }

#dialog-form fieldset { text-align: left; }
#dialog-form label { display: inline-block; text-align: right; font-weight: bold; width:120px; }
#dialog-form input { display: inline-block; }

/******************************************* my additions ************************************************/
#pageItem01 { float: left; margin: 2px 5px 2px 5px; padding: 6px; width: 336px; height: 30px; font-weight: normal; background-color: #F0F0F0; }
#pageItem01:hover { color: #000000; background-color: #C0C0C0; }
#pageItem01:link, #pageItem01:visited { color: #000000; background-color: #FFFFFF; text-decoration: none; }
#pageItem01 #title { font-weight: bold; }

/******************************************* my additions ************************************************/
.tablemaster { width:100%; border: #C0C0C0 1px solid; margin-bottom: 5px; }
.tablemaster thead tr th, .tablemaster tfoot tr th { background-color: #e6EEEE; text-align:center; }
.tablemaster tr { vertical-align: top; padding: 1px; }
.tablemaster tbody td { padding: 1px; }
.tablemaster tbody tr.odd:hover { background-color: #eee; }
.tablemaster div.arrow { background:transparent url(/images/site/arrows-refresh.gif) no-repeat scroll 0px -32px; width:16px; height:16px; display:block; }
.tablemaster div.up { background-position:0px -16px; }
.tablemaster div.refresh { background-position: 0px 0px; }
.tableRowPanel { padding: 10px; background-color: #f9f9f9; }

.tablechild { border-collapse:collapse; border: 1px solid #ccc; width: 100%; padding: 2px; }
.tablechild td { background-color: #fff; }

.subdetailtable { border-collapse:collapse; border: 1px solid #ccc; width: 100%; }
.subdetailtable th { background:#FFFFBB none repeat-x scroll center left; color: #000; }
.subdetailtable td { background:#FFFFEE none repeat-x scroll center left; padding: 2px; }

div.detailRow { margin: 5px; padding: 5px; border: 1px solid #ccc; }

#tNav1 { background: #F0F0F0; border: #C0C0C0 1px solid; padding: 2px; margin-bottom: 5px; }
#tNav1 ul { margin: 0px; padding: 0px; list-style:none; }
#tNav1 li { display: inline-block; text-align: center; padding: 2px 8px; zoom:1; *display: inline; _height: 34px; }
#tNav2 { overflow: hidden; background: #F0F0F0; border: #C0C0C0 1px solid; padding: 2px; margin-bottom: 5px; }
#tNav2 ul.tot { float:right; width:120px; height: 180px; margin: 0px; padding: 0px; list-style:none; border: 1px #c0c0c0 solid; }
#tNav2 ul.tot li { display: block; text-align: left; padding: 2px 8px; }
#tNav2 table { height: 180px; margin: 0px; padding: 0px; border: 1px #c0c0c0 solid; }
#tNav3 { height: 180px; overflow-y: scroll; }

#tabs h2 { margin: 4px 0px 4px 0px; color: #362164; font-size: 1.3em; border-bottom: solid 1px #362164; }

div.page2colList { height: 55px; }
div.page2colList ul { list-style: none; margin: 0; padding: 2px; text-align: center; margin-top: 4px; margin-bottom: 4px; }
div.page2colList li { float: left; display: block; width: 246px; margin: 0; padding: 2px; border: 1px #c0c0c0 solid; }

/***********************************************************************************
 * New Product Wizard Form 
 */
div#wizard-wrap { margin: 4px 0 0 0; padding: 0; text-align: left; background-color: #FFF; }
div#wizard-wrap fieldset { border: 1px #c0c0c0 solid; margin: 0px 2px ; padding: 4px 9px 7px 9px; }
#wizard-wrap label { text-align: right; width: 140px; padding-right: 8px; padding-top: 4px; margin: 0; float: left; clear: left; display: block; color: #7563A5; }
#wizard-wrap label.error { color: #FF0000; padding: 0; margin: 0; }
#wizard-wrap input, #wizard-wrap select, #wizard-wrap textarea { vertical-align: top; }
#wizard-wrap input.error, #wizard-wrap select.error, #wizard-wrap textarea.error { background-color:  #FFCECE; }
/* wizard-wrap input.valid, #wizard-wrap select.valid, #wizard-wrap textarea.valid { background-color:  #CEFFCE; }*/
#wizard-wrap legend { background-color: #FFFFFF; text-align: left; color: #097981; padding: 0 12px; }
#wizard-wrap h3 { clear: both; background-color: #F0F0F0; text-align: center; color: #7563A5; padding: 10px 0px 10px 0px; margin: 0px 0px; }
h3.stepHeader { text-align: left; font-size: 16px; font-weight: bold; margin: 0 0 24px 24px; color: #676cac; }
ul#stepForm,ul#stepForm li { margin: 0; padding: 0; }
ul#stepForm li { list-style: none; }
#wizardBtns { text-align: right; }

div.formItem { clear: both; padding: 8px; background: url(/images/site/formdiv.gif) repeat-x left top; vertical-align: top; }
div.formLabel { float: left; vertical-align: top; width: 150px; }
div.formLabel button { font-size: .75em; margin: 0 1em; padding: 0 .4em; }
div.formInput { float: left; vertical-align: top; }
div.formHelp { float: right; width: 340px; color: #979C93; vertical-align: top; }
div.formHelpArea { width: 570px; color: #979C93; padding: 2px; }
#producerProducts { clear: both; }
.productNewThumb { float: left; width: 231px; height: 120px; padding: 5px; }
.productNewThumb img { float: left; border: 0; }

.productImageAdmin {float: left; height: 130px; width: 342px; text-align: left; border: #979C93 1px solid; padding: 5px; margin: 5px; }
.productImageAdmin span { font-size: 110%; color: #676cac; }
.productImageAdmin div.hdr { background-color: #F0F0F0; text-align: center; color: #000000; padding: 1px; margin-bottom: 2px; }
.productImageAdmin img { float: right; border: #C0C0C0 1px dotted; padding: 4px; margin-right: 4px; margin-bottom: 4px; max-width: 100px; max-height: 100px; }
.productImageSupplier {float: left; width: 160px; height: 220px; text-align: center; border: #979C93 1px solid; padding: 5px; margin: 5px; }
.productImageSupplier span { font-size: 110%; color: #676cac; background-color: #FBFBFB; }
.productImageSupplier img { border: #C0C0C0 1px dotted; padding: 4px; max-width: 100px; max-height: 100px; }
.productImageDirectory { width: 728px; text-align: center; border: #979C93 1px solid; padding: 5px; margin: 5px; }

button.duplicatePropertyBtn { padding: 0; }
.supplierProductOptions { padding: 8px; float: right; }
.supplierProductOptions button { width: 150px; }

/* h1 options popup menu */
#optionsMenu { font-size: 0.8em; background-color: #f2f2f2; position: absolute; border: 1px 1px 1px 1px #e0e0e0 solid; z-index: 300; }
#optionsMenu ul { margin: 0; padding: 1px 1px; list-style: none; }
#optionsMenu li { margin: 0; padding: 4px 8px; border-bottom: 1px #e0e0e0 solid; }
#optionsMenu li:hover { background-color: #FFFFFF; }
#optionsMenu li:last-child { border-bottom: 0; }
#optionsBtn { float: right; margin: 1px 4px; z-index: 301; font-size: .5em; padding: 1px 2px 1px 2px; margin: 0; color: #0000FF; }

/* h2 button */
.h2Btn { float: right; display: inline; padding: 0px 2px !important; margin: 0px !important; z-index: 301; font-size: .6em !important; padding: 1px 2px 1px 2px; margin: 0; color: #0000FF; }

ul#footerl1 { padding: 2px; margin-bottom: 15px; text-align: center; }
ul#footerl1 ul { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; list-style:none; }
ul#footerl1 li { display:inline; padding: 0px 30px 0px 30px; }
div#footer div.inside { text-align: center; margin-top: 15px; margin-bottom: 10px; }

div#footer div.inside ul.social { list-style-type: none; margin: 20px 0; padding: 0; vertical-align: middle; }
div#footer div.inside ul.social li { display: inline-block; margin: 0 10px 0 0; padding: 2px 8px; border: 1px #e0e0e0 solid; }
div#footer div.inside ul.social li a { display: inline-block; width: 30px; height: 30px; background-image: url('/images/site/social.png'); }
div#footer div.inside ul.social li a.facebook { background-position: 0px 0px; }
div#footer div.inside ul.social li a.facebook:hover { background-position: 0px -60px; }
div#footer div.inside ul.social li a.twitter { background-position: -30px 0px; }
div#footer div.inside ul.social li a.twitter:hover { background-position: -30px -60px; }
div#footer div.inside ul.social li a.pinterest { background-position: -60px 0px; }
div#footer div.inside ul.social li a.pinterest:hover { background-position: -60px -60px; }
div#footer div.inside ul.social li a.google { background-position: -90px 0px; }
div#footer div.inside ul.social li a.google:hover { background-position: -90px -60px; }
div#footer div.inside ul.social li a.youtube { background-position: -120px 0px; }
div#footer div.inside ul.social li a.youtube:hover { background-position: -120px -60px; }
div#footer div.inside ul.social li a.email { background-position: -150px 0px; }
div#footer div.inside ul.social li a.email:hover { background-position: -150px -60px; }

.optionHeader { background-color: #676cac; color: #FFFFFF; }

#adminOptionsRB fieldset { border: 0; padding: 2px 6px; margin: 0; }
#adminOptionsRB fieldset label { display: inline-block; width: 108px; }

ul.listFilter { display: block; list-style-type: none; margin-bottom: 4px; padding: 4px; background-color: #F0F0F0; border: silver 1px solid; }
ul.listFilter li { display: inline-block; list-style-type: none; margin: 2px; padding: 2px; text-align: center; }

span.priceValue { color: #0000FF; }
span.offerHeader { color: #FF0000; }

table.tablenote { width:100%; border: #C0C0C0 1px solid; margin-bottom: 5px; }
table.tablenote thead tr th, table.tablenote tfoot tr th { background-color: #e6EEEE; padding: 1px; text-align:center; }
table.tablenote tr { vertical-align: top; }
table.tablenote tbody tr.odd { background-color: #e9e9e9; }
table.tablenote tbody td { padding: 1px; }
table.tablenote input { margin: 1px; }
table.tablenote pre { margin: 2px; }

/* simple form */
div#hiddenSimpleForm { margin-bottom: 4px; }
form.simpleForm { width: 760px; }
form.simpleForm fieldset { margin: 10px; padding: 8px; background-color: #f2f2f2; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
form.simpleForm fieldset h3 { margin: 0; padding: 0px; } 
div.formError { text-align: center; }
div.formError span { color: #ff0000; }
div.formItem { clear: both; padding: .4em .1em; vertical-align: top; background: url(/images/site/formdiv.gif) repeat-x left top; }
div.formLabel { display: inline-block; vertical-align: top; width: 150px; text-align: right; }
div.formLabel label { text-align: right; padding-right: .4em; }
div.formInput { display: inline-block; vertical-align: top }
/* div.formInput .error { background-color: #ffcece; } */
div.formHelp { font-size: .9em; display: block; vertical-align: top; float: right; width: 340px; color: #979c93; }
div.formHelp label.error { display: block; color: #ff0000; }
div.formHelpArea { font-size: .9em; color: #979C93; padding: 2px; display: block; width: 500px; }


/******************************************* fileuploader.js ************************************************/
/******************************************* fileuploader.js ************************************************/
.qq-uploader { position:relative; width: 100%;}
.qq-upload-button {
    display: inline-block; /* or inline-block */
    padding: 2px;
    text-align:center;
    background:#880000;
    border-bottom:1px solid #ddd;
    color:#fff;
}
.qq-upload-button-hover {background:#cc0000;}
.qq-upload-button-focus {outline:1px dotted black;}
.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 70px; z-index:2;
    background:#FF9797; text-align:center;
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}
.qq-upload-drop-area-active {background:#FF7171;}
.qq-upload-list {margin:15px 35px; padding:0; list-style:disc;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}
.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("/images/site/loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}
.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}
/******************************************* fileuploader.js ************************************************/
/******************************************* fileuploader.js ************************************************/


table.productManagerTable td:nth-child(2) { text-align: right; }
table.productManagerTable td:nth-child(4) { white-space: nowrap; text-align: right; }
table.productManagerTable td:nth-child(5) { white-space: nowrap; text-align: center; }
table.productManagerTable td:nth-child(6) { white-space: nowrap; text-align: right; }

div.bluehr hr { border: 0; padding: 0; height: 1px; background-color: #0000ff; }
form.prodAdm1 ul { display: block; list-style-type: none; margin: 0px; padding: 0px; }
form.prodAdm1 ul li { display: inline-block; list-style-type: none; padding: 0px 2px; margin: 0px 2px; }

table.stockBay td { border: 1px #c0c0c0 solid; padding: 2px; text-align: center; }

div.listPriceBox { width: 160px; padding: 2px; float: right; }
span.listPrice { color: #0000FF; font-size: 1.1em; font-weight: bold; padding: 2px; white-space: nowrap; }
span.listPriceDesc { font-size: 1.0em; padding: 2px; }
span.availText { color: #575C53; font-size: 0.85em; }
form.prodListPrice { padding-top: 2px; }

table#pickManager td:nth-child(3) { white-space: nowrap; }
table#pickManager td:nth-child(5) { white-space: nowrap; }
table#pickManager td:nth-child(6) { text-align: center; }
table#pickManager td:nth-child(8) { white-space: nowrap; }

table.lo2Table th { text-align: center; }
td.preorder { text-align: center; padding: 4px; font-weight: bold; background-color: #362164; color: #FFFFFF; }


/** 
 * Modal Age Gate
 */
.close { float: right; font-size: 20px; font-weight: bold; line-height: 18px; color: #000000; text-shadow: 0 1px 0 #ffffff; opacity: 0.2; filter: alpha(opacity=20); opacity: 0.2; filter: alpha(opacity=20); }
.close:hover { color: #000000; text-decoration: none; cursor: pointer; opacity: 0.4; filter: alpha(opacity=40); opacity: 0.4; filter: alpha(opacity=40); }
button.close { padding: 0; cursor: pointer; background: transparent; border: 0; -webkit-appearance: none; }
.modal-backdrop { display: none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1040; opacity: 0.8; background-color: #000000; }
.modal-content { display:none; position: fixed; top: 50%; left: 50%; z-index: 1050; overflow: auto; width: 562px; margin: -250px 0 0 -280px; background-color: #ffffff; border: 1px solid #999;
  -webkit-border-radius: 6px;  -moz-border-radius: 6px;  border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;  -moz-background-clip: padding-box;  background-clip: padding-box;
  background: transparent url(/images/site/modal-bg.jpg) repeat top left;
}
.modal-header { text-align:left; padding: 0px; }
.modal-header h3 { font-size: 18px; line-height: 27px; color: #333333; margin: 0px; }
.modal-header button.close { display: none; }
.modal-header .close { margin-top: 2px; }
.modal-body { overflow-y: auto; max-height: 400px; padding: 5px 15px; }
.modal-body p.underage { color: #FE7C00; }
.modal-footer { padding: 0px 15px 15px 15px; margin-bottom: 0; text-align: center; 
  -webkit-border-radius: 0 0 6px 6px; -moz-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px;
  -webkit-box-shadow: inset 0 1px 0 #ffffff; -moz-box-shadow: inset 0 1px 0 #ffffff; box-shadow: inset 0 1px 0 #ffffff;
}
.modal-footer:before,
.modal-footer:after { display: table; content: ""; }
.modal-footer:after { clear: both; }
.modal-footer:before,
.modal-footer:after { display: table; content: ""; }
.modal-footer:after { clear: both; }
.modal-footer .btn + .btn { margin-left: 5px; margin-bottom: 0; }
.modal-footer .btn-group .btn + .btn { margin-left: -1px; }

table#priceMonitorTable td:nth-child(2) { white-space: nowrap; }
table#priceMonitorTable td:nth-child(4) { text-align: center; }
table#priceMonitorTable td:nth-child(5) { white-space: nowrap; text-align: right; }
table#priceMonitorTable td:nth-child(6) { text-align: right; }
table#priceMonitorTable td:nth-child(7) { text-align: right; }

span.bold { font-weight: bold; }
div.supplierProductRow { margin: 10px; padding: 10px; border: 2px #c0c0c0 solid; background-color: #fafafa; }
div.supplierProductImg { float: right; padding: 8px; overflow: visible; text-align: center; background-color: #fff; border: dotted 1px #C0C0C0; }
div.supplierProductImg img.ok { margin: 5px; padding: 8px; height: 150px; border: 2px #00CC00 solid; }
div.supplierProductImg img.none { margin: 5px; padding: 8px; height: 150px; border: 2px #FF0000 solid; }
div.supplierProductProperty { float: left; width: 168px; height: 28px; margin: 4px; padding: 2px; border: dotted 1px #C0C0C0; text-align: center; overflow: hidden; background-color: #fff; }

form.dispatchEditForm fieldset { margin: 5px 0px; padding: 5px 0px; border: 1px #f0f0f0 solid; }

button.tableBtn { margin: 0px 2px; padding: 0px 2px; font-size: 10px; }